#571 installation fails on ubuntu 9.10 eclipse 3.5.1

open
nobody
None
5
2009-11-03
2009-11-03
Anonymous
No

i tried to install both stable and testing version of epic but the result is always the same:

profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Install, operand=null --> [R]org.eclipse.ant.ui 3.4.1.v20090901_r351, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction). The artifact file for osgi.bundle,org.eclipse.ant.ui,3.4.1.v20090901_r351 was not found.

Discussion

  • Michael

    Michael - 2010-01-04

    I had the same problem and environment and solved it be reinstalling it via Synaptic instead of the softwarecenter. Just install the plain IDE (eclipse 3.5.1). Either the package set is different or the Epic-People fixed the Problem without mentioning.

    Happy new year

     
  • Michael

    Michael - 2010-01-04

    "it" means Eclipse and in Ecplise by installing new Software from here: http://e-p-i-c.sf.net/updates/testing

     
  • Jan Ploski

    Jan Ploski - 2010-04-04

    Nothing fixed on the EPIC side, but I recall that it's a known problem with a prepackaged version of Eclipse in Ubuntu.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks